This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 126354 - Package "libidn" missing at Fedora devel in the component list
Package "libidn" missing at Fedora devel in the component list
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks: 126353
  Show dependency treegraph
 
Reported: 2004-06-19 18:41 EDT by Robert Scheck
Modified: 2007-04-18 13:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-21 11:16:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-06-19 18:41:55 EDT
Description of problem:
I'm missing the package "libidn" in the component list for Fedora
devel.

Version-Release number of selected component (if applicable):
Current bugzilla ;-)

How reproducible:
Everytime, see below; my browser is Opera 6.x/7.x

Steps to Reproduce:
1. https://bugzilla.redhat.com/bugzilla/enter_bug.cgi?product=Fedora%20Core&
2. Try to select there the component "libidn" - it isn't available...
  
Actual results / Expected results:
Having the component "libidn" also for Fedora devel. Thank you :)
Comment 1 David Lawrence 2004-06-21 11:16:49 EDT
Added. Closing.

Note You need to log in before you can comment on or make changes to this bug.